• Seems like hotmail /outlook is blocking emails from here so please refrain from using one of these accounts as you may not receive your authorization email.. many thanks

flashcat new version 615

carlosdjm4444

New Member
When you open the 615 version of flashcat it won't let you open any other old version that you have, please help with how to solve this bug. Oh problem, I already tried uninstalling the drivers and installing the drivers from the old version and either, I also used to delete all the prefech and temp files that windows automatically saves and nothing
 

D3m0n

Administrator
Staff member
The software should not cause an issue like that , if you disconnect the FCUSB device from your pc does the older versions of the software start ? You will have to downgrade the firmware on the FCUSB device in order for it to work with specific versions of the software.
 

D3m0n

Administrator
Staff member
Some more info from the developer

In the event you actually need to run old versions: you have to open the registry and delete: HKEY_CURRENT_USER\Software\EmbComputers\FlashcatUSB folder.
 
Top